## entangle 3.0

=== meson_options.txt ===
option('enable-gtk-doc', type: 'boolean', value: false, description: 'use gtk-doc to build documentation')
option('enable-werror', type: 'boolean',  value: false, description: 'Enable -Werror flag')
