## entangle 0.5.0

=== debian/changelog ===
entangle (0.5.0-1build1) raring; urgency=low

  * No-change rebuild against libgexiv2-1

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 21 Mar 2013 09:14:18 +1300

entangle (0.5.0-1) unstable; urgency=low

  [ Matteo F. Vescovi ]
  * New upstream release
  * debian/control: libraw-dev added to b-deps
  * debian/entangle.install: install paths fixed
  * debian/rules: useless dirs and files removed
  * debian/: gir1.2-entangle-0.1 package added (Closes: #695342)

  [ Matthieu Baerts ]
  * debian/control:
    - Bumped Standards-Version (no changes needed)
  * debian/rules:
    - Removed usr/share/glib-2.0/schemas/gschemas.compiled (Closes: #689576)

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Thu, 10 Jan 2013 09:23:59 +0100

entangle (0.4.1-1) unstable; urgency=low

  * New upstream release
    - debian/: ad-hoc manpages removed

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Fri, 07 Sep 2012 14:51:51 +0200

entangle (0.4.0-1) unstable; urgency=low

  * Initial release (Closes: #645972)

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Fri, 10 Aug 2012 17:29:21 +0200
