=== debian/control ===
Source: entangle
Section: utils
Priority: optional
Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
Uploaders:
 Andreas Tille <tille@debian.org>,
 Matteo F. Vescovi <mfv.debian@gmail.com>
Build-Depends:
 autoconf,
 automake,
 autotools-dev,
 debhelper (>= 9),
 gobject-introspection,
 intltool,
 libdbus-glib-1-dev,
 libgdk-pixbuf2.0-dev,
 libgexiv2-dev,
 libglib2.0-dev,
 libgphoto2-2-dev,
 libgtk-3-dev,
 libgudev-1.0-dev,
 liblcms1-dev,
 libpeas-dev,
 libraw-dev,
 pkg-config
Standards-Version: 3.9.4
Homepage: http://entangle-photo.org/
Vcs-Git: git://anonscm.debian.org/pkg-phototools/entangle.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-phototools/entangle.git

Package: entangle
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Enhances: digikam, gimp, gnumed-client
Description: Tethered Camera Control & Capture
 Entangle provides a graphical interface for "tethered shooting", aka
 taking photographs with a digital camera completely controlled from the
 computer.
 .
 Using Entangle is as easy as 1,2,3...
  * Connect camera
  * Launch Entangle
  * Shoot photos
 .
 With a sufficiently capable digital SLR camera Entangle allows:
  * Trigger the shutter from the computer
  * Live preview of scene before shooting
  * Automatic download and display of photos as they are shot
  * Control of all camera settings from computer

Package: entangle-dbg
Section: debug
Priority: extra
Architecture: any
Depends: entangle (= ${binary:Version}),
         ${misc:Depends}
Description: debugging symbols for entangle
 Entangle provides a graphical interface for "tethered shooting", aka
 taking photographs with a digital camera completely controlled from the
 computer.
 .
 This package contains the debugging symbols for entangle.

Package: gir1.2-entangle-0.1
Section: introspection
Architecture: any
Depends: entangle (= ${binary:Version}),
         ${misc:Depends},
         ${gir:Depends}
Description: GObject introspection data for entangle
 Entangle provides a graphical interface for "tethered shooting", aka
 taking photographs with a digital camera completely controlled from the
 computer.
 .
 This package can be used by other packages using the GIRepository format
 to generate dynamic bindings.
