=== debian/rules ===
#!/usr/bin/make -f
export DH_OPTIONS

INSTDIR=debian/tmp

%:
	dh $@ --with autotools_dev

override_dh_auto_configure:
	dh_auto_configure -- --enable-static=no

override_dh_auto_install:
	dh_auto_install --destdir=$(INSTDIR)
	rm -f $(INSTDIR)/usr/share/glib-2.0/schemas/gschemas.compiled
	find $(INSTDIR)/usr/share/entangle/plugins/ -type d -empty -delete

override_dh_strip:
	dh_strip --dbg-package=entangle-dbg

override_dh_auto_clean:
