## entangle 0.5.1

=== debian/changelog ===
entangle (0.5.1-1ubuntu1) saucy; urgency=low

  * Build against libgphoto2-6.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 31 Jul 2013 08:46:31 +0200

entangle (0.5.1-1build1) saucy; urgency=low

  * No-change rebuild against latest libraw

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 12 Jul 2013 12:49:10 -0400

entangle (0.5.1-1) unstable; urgency=low

  * New upstream release
  * debian/rules: "gir" addon added to dh parameters

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Wed, 13 Mar 2013 09:04:41 +0100
