=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: entangle
 Section: utils
 Priority: optional
-Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
 Uploaders:
  Andreas Tille <tille@debian.org>,
  Matteo F. Vescovi <mfv.debian@gmail.com>
@@ -16,7 +17,7 @@
  libgdk-pixbuf2.0-dev,
  libgexiv2-dev,
  libglib2.0-dev,
- libgphoto2-2-dev,
+ libgphoto2-6-dev,
  libgtk-3-dev,
  libgudev-1.0-dev,
  liblcms1-dev,
