=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 INSTDIR=debian/tmp
 
 %:
-	dh $@ --with autotools_dev
+	dh $@ --with autotools_dev,gir
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-static=no
