## entangle 0.5.3

=== debian/changelog ===
entangle (0.5.3-1) unstable; urgency=low

  * New upstream release
    - debian/rules: gschemas.compiled file removal dropped.
      This line was added to fix #689576, now applied upstream.

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Fri, 30 Aug 2013 18:43:43 +0200

entangle (0.5.2-1) unstable; urgency=low

  * New upstream release

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Mon, 19 Aug 2013 14:46:31 +0200
