## entangle 0.5.4

=== debian/changelog ===
entangle (0.5.4-2) unstable; urgency=medium

  * debian/control: b-dep libgphoto2-2-dev => libgphoto2-dev (Closes: #739354)
  * debian/control: S-V bump 3.9.4 => 3.9.5 (no changes needed)

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Mon, 24 Feb 2014 09:15:05 +0100

entangle (0.5.4-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Uploader e-mail address updated

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Mon, 16 Dec 2013 17:21:38 +0100
