=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: entangle
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
+Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
 Uploaders:
  Andreas Tille <tille@debian.org>,
- Matteo F. Vescovi <mfv.debian@gmail.com>
+ Matteo F. Vescovi <mfvescovi@gmail.com>
 Build-Depends:
  autoconf,
  automake,
@@ -17,14 +16,14 @@
  libgdk-pixbuf2.0-dev,
  libgexiv2-dev,
  libglib2.0-dev,
- libgphoto2-6-dev,
+ libgphoto2-dev,
  libgtk-3-dev,
  libgudev-1.0-dev,
  liblcms1-dev,
  libpeas-dev,
  libraw-dev,
  pkg-config
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://entangle-photo.org/
 Vcs-Git: git://anonscm.debian.org/pkg-phototools/entangle.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-phototools/entangle.git
