=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,6 @@
 
 override_dh_auto_install:
 	dh_auto_install --destdir=$(INSTDIR)
-	rm -f $(INSTDIR)/usr/share/glib-2.0/schemas/gschemas.compiled
 	find $(INSTDIR)/usr/share/entangle/plugins/ -type d -empty -delete
 
 override_dh_strip:
