=== debian/watch ===
version=3
http://entangle-photo.org/download/sources/entangle-(.*)\.tar\.gz
