## entangle 0.6.0

=== debian/changelog ===
entangle (0.6.0-2) unstable; urgency=medium

  * debian/: autotools => dh-autoreconf

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Thu, 31 Jul 2014 15:25:09 +0200

entangle (0.6.0-1) unstable; urgency=medium

  [ Jackson Doak ]
  * Configure with --disable-silent-rules
  * debian/rules: --disable-silent-rules parameter added

  [ Matteo F. Vescovi ]
  * New upstream release
    - debian/control: b-dep liblcms1-dev => liblcms2-dev (Closes: #745527)
    - debian/control: gnome-icon-theme-symbolic b-dep added

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Sat, 03 May 2014 10:17:34 +0200
