=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
 Build-Depends:
  autoconf,
  automake,
- autotools-dev,
  debhelper (>= 9),
+ dh-autoreconf,
+ gnome-icon-theme-symbolic,
  gobject-introspection,
  intltool,
  libdbus-glib-1-dev,
@@ -19,7 +20,7 @@
  libgphoto2-dev,
  libgtk-3-dev,
  libgudev-1.0-dev,
- liblcms1-dev,
+ liblcms2-dev,
  libpeas-dev,
  libraw-dev,
  pkg-config
