## entangle 0.7.1

=== debian/changelog ===
entangle (0.7.1-1) unstable; urgency=medium

  * New upstream release
    - debian/patches/: patchset dropped (applied upstream)
  * debian/control: S-V bump 3.9.6 -> 3.9.7 (no changes needed)
  * debian/control: Vcs-* fields updated for https:// usage

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 18 Mar 2016 09:15:21 +0100

entangle (0.7.0-3) unstable; urgency=medium

  * debian/entangle.install: missing directory added.
    Thanks to Pascal Mons for pointing this out.

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 13 May 2015 08:45:22 +0200

entangle (0.7.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 28 Apr 2015 15:21:11 +0200

entangle (0.7.0-1) experimental; urgency=medium

  * New upstream release
    - debian/control: itstool b-dep added
    - debian/control: gtk-doc-tools b-dep added
    - debian/control: yelp-tools b-dep added
    - debian/entangle.install: shared libraries install
    - debian/patches/: new patchset setup
      - 0001-Fix_linker_issue.patch added

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 18 Mar 2015 17:30:18 +0100

entangle (0.6.1-2) experimental; urgency=medium

  * debian/entangle.install: missing directories added.
    Thanks to Pascal Mons for pointing it out.

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 27 Feb 2015 08:35:04 +0100

entangle (0.6.1-1) experimental; urgency=medium

  * New upstream release
    - debian/copyright: copyrights and licenses updated
  * debian/upstream/: signing key added
    - debian/watch: GnuPG signature verification added
  * debian/control: S-V bump 3.9.5 => 3.9.6 (no changes needed)
  * debian/control: Uploader e-mail address updated

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 06 Feb 2015 09:36:41 +0100
