=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
 Uploaders:
  Andreas Tille <tille@debian.org>,
- Matteo F. Vescovi <mfvescovi@gmail.com>
+ Matteo F. Vescovi <mfv@debian.org>
 Build-Depends:
  autoconf,
  automake,
@@ -12,7 +12,9 @@
  dh-autoreconf,
  gnome-icon-theme-symbolic,
  gobject-introspection,
+ gtk-doc-tools,
  intltool,
+ itstool,
  libdbus-glib-1-dev,
  libgdk-pixbuf2.0-dev,
  libgexiv2-dev,
@@ -23,11 +25,12 @@
  liblcms2-dev,
  libpeas-dev,
  libraw-dev,
- pkg-config
-Standards-Version: 3.9.5
+ pkg-config,
+ yelp-tools
+Standards-Version: 3.9.7
 Homepage: http://entangle-photo.org/
-Vcs-Git: git://anonscm.debian.org/pkg-phototools/entangle.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-phototools/entangle.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-phototools/entangle.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-phototools/entangle.git
 
 Package: entangle
 Architecture: any
