=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,10 @@
 INSTDIR=debian/tmp
 
 %:
-	dh $@ --with autotools_dev,gir
+	dh $@ --with autoreconf,gir
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-static=no
+	dh_auto_configure -- --enable-static=no --disable-silent-rules
 
 override_dh_auto_install:
 	dh_auto_install --destdir=$(INSTDIR)
