## entangle 0.7.2

=== debian/changelog ===
entangle (0.7.2-1ubuntu1) bionic; urgency=medium

  * debian/patches/fix-gst-underlinking.patch: fix build failure
    with --no-add-needed.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 02 Feb 2018 22:03:36 +0000

entangle (0.7.2-1) unstable; urgency=medium

  * New upstream release
    - debian/patches/: patchset dropped (fixed upstream)
    - debian/control: gstreamer b-deps added
    - debian/entangle.doc-base: sgml documentation dropped

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 29 Aug 2017 22:53:00 +0200

entangle (0.7.1-3) unstable; urgency=medium

  * Upload to unstable
  * debian/control: S-V bump to 4.0.0 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 22 Jun 2017 17:25:20 +0200

entangle (0.7.1-2) experimental; urgency=medium

  * debian/patches/: patchset updated
    - 0001-Drop_gnome-icon-theme-symbolic_check added (Closes: #859267)
  * debian/control: drop obsolete b-dep and add ad-hoc Recommends at runtime
  * debian/control: S-V bump 3.9.7 -> 3.9.9 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 13 May 2017 15:27:18 +0200
