=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: entangle
 Section: utils
 Priority: optional
-Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
 Uploaders:
  Andreas Tille <tille@debian.org>,
  Matteo F. Vescovi <mfv@debian.org>
@@ -10,7 +11,6 @@
  automake,
  debhelper (>= 9),
  dh-autoreconf,
- gnome-icon-theme-symbolic,
  gobject-introspection,
  gtk-doc-tools,
  intltool,
@@ -20,6 +20,8 @@
  libgexiv2-dev,
  libglib2.0-dev,
  libgphoto2-dev,
+ libgstreamer1.0-dev,
+ libgstreamer-plugins-base1.0-dev,
  libgtk-3-dev,
  libgudev-1.0-dev,
  liblcms2-dev,
@@ -27,7 +29,7 @@
  libraw-dev,
  pkg-config,
  yelp-tools
-Standards-Version: 3.9.7
+Standards-Version: 4.0.0
 Homepage: http://entangle-photo.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-phototools/entangle.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-phototools/entangle.git
@@ -37,6 +39,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Enhances: digikam, gimp, gnumed-client
+Recommends: adwaita-icon-theme
 Description: Tethered Camera Control & Capture
  Entangle provides a graphical interface for "tethered shooting", aka
  taking photographs with a digital camera completely controlled from the
