=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ http://entangle-photo.org/download/sources/entangle-(.*)\.tar\.gz
