## entangle 1.0

=== debian/changelog ===
entangle (1.0-1) unstable; urgency=medium

  * New upstream version
    Closes: #908495, #889172
  * d/watch: Enable more flexible extensions to fetch latest upstream
  * Point Vcs fields to Salsa
  * New upstream version
  * debhelper 11
  * Standards-Version: 4.2.1
  * Drop manual -dbg package
  * Upstream switched from automake to meson
  * Move appdata from legacy location to new location
  * hardening=+all

 -- Andreas Tille <tille@debian.org>  Mon, 24 Sep 2018 22:21:30 +0200
