=== debian/rules ===
#!/usr/bin/make -f
export DH_OPTIONS

include /usr/share/dpkg/default.mk

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --with gir --buildsystem=meson

override_dh_install:
	dh_install
	# Move appdata from legacy location to new location
	mv debian/$(DEB_SOURCE)/usr/share/appdata debian/$(DEB_SOURCE)/usr/share/metainfo
