## entangle 2.0

=== debian/changelog ===
entangle (2.0-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:39:18 +0100

entangle (2.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control: S-V bump 4.2.1 -> 4.3.0 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 21 Jan 2019 23:01:12 +0100

entangle (1.0-2) unstable; urgency=medium

  * debian/rules: add '--no-parallel' option to dh (Closes: #909836)

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 28 Nov 2018 23:38:59 +0100
