=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
                libraw-dev,
                pkg-config,
                yelp-tools
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian-phototools-team/entangle
 Vcs-Git: https://salsa.debian.org/debian-phototools-team/entangle.git
 Homepage: http://entangle-photo.org/
