=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
-	dh $@ --with gir --buildsystem=meson
+	dh $@ --with gir --buildsystem=meson --no-parallel
 
 override_dh_install:
 	dh_install
