## entangle 3.0

=== debian/changelog ===
entangle (3.0-4build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:51:25 +0000

entangle (3.0-4build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:16:50 +0000

entangle (3.0-4) unstable; urgency=medium

  * Team upload.
  * debian/control: move to libgdk-pixbuf-2.0-dev b-dep. (Closes: #1037370)

  [ Debian Janitor ]
  * Refer to common license file for CC0-1.0.
  * Update standards version to 4.6.1, no changes needed.

 -- Bastian Germann <bage@debian.org>  Sun, 17 Sep 2023 22:35:09 +0200

entangle (3.0-3) unstable; urgency=medium

  * debian/control: add gir package to binary dependencies
    (Closes: #1001814)

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 07 Apr 2022 22:44:52 +0200

entangle (3.0-2) unstable; urgency=medium

  * debian/patches/: patchset updated
    - 0001-Fix_meson_build.patch added (Closes: #1005580)
  * debian/copyright:
    - extend copyright timestamp
    - add CC0-1.0 stanza
  * debian/control: S-V bump 4.5.0 -> 4.6.0 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 15 Mar 2022 23:06:29 +0100

entangle (3.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
    - debhelper bump 12 -> 13
    - add 'appstream' as B-D
  * debian/entangle.docs: README -> README.rst
  * debian/: fix appdata/metainfo stuff

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 06 Aug 2020 10:54:47 +0200

entangle (2.0-2) unstable; urgency=medium

  * debian/: debhelper bump 11 -> 12
  * debian/control:
    - drop libdbus-glib-1-dev b-dep (Closes: #955837)
    - S-V bump 4.3.0 -> 4.5.0 (no changes needed)
    - RRR set
    - http:// -> https:// for Homepage field
  * debian/: fix documentation path install
  * debian/entangle.install: install plugins

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 07 Apr 2020 01:08:27 +0200
