=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: entangle
-Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
            Matteo F. Vescovi <mfv@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: appstream,
+               debhelper-compat (= 13),
                meson,
                python3,
                python3-pkg-resources,
@@ -12,8 +14,7 @@
                gtk-doc-tools,
                intltool,
                itstool,
-               libdbus-glib-1-dev,
-               libgdk-pixbuf2.0-dev,
+               libgdk-pixbuf-2.0-dev,
                libgexiv2-dev,
                libglib2.0-dev,
                libgphoto2-dev,
@@ -26,14 +27,16 @@
                libraw-dev,
                pkg-config,
                yelp-tools
-Standards-Version: 4.3.0
+Rules-Requires-Root: no
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-phototools-team/entangle
 Vcs-Git: https://salsa.debian.org/debian-phototools-team/entangle.git
-Homepage: http://entangle-photo.org/
+Homepage: https://entangle-photo.org/
 
 Package: entangle
 Architecture: any
-Depends: ${misc:Depends},
+Depends: gir1.2-entangle-0.1,
+         ${misc:Depends},
          ${shlibs:Depends}
 Recommends: adwaita-icon-theme
 Enhances: digikam,
