=== debian/rules ===
#!/usr/bin/make -f
export DH_OPTIONS

include /usr/share/dpkg/default.mk

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --with gir --buildsystem=meson --no-parallel
