=== debian/watch ===
version=4

opts=pgpsigurlmangle=s/$/.asc/ https://entangle-photo.org/download/sources/entangle@ANY_VERSION@@ARCHIVE_EXT@
